use super::exec::execute_btrfs_command;
use super::super::error::BtrfsError;
use crate::process::CommandResult;

pub fn execute(path: &str) -> Result<CommandResult, BtrfsError> {
    execute_btrfs_command(&["filesystem", "show", path])
}

